Subject: Re: Job | Tech Support Remote Screening
From: saqib suhail <[email-masked]>
To: [email-masked]
Date: Thu, 10 Dec 2020 12:16:57 +0530

Not able to view Details? Learn More

Job Title
Job | Tech Support Remote Screening

3344 Applicants

View All

saqib suhail
I have more than 3 years of experience and currently working as support engineer in Syntax technology. Here I deploy codes for client data report using Oracle PL/SQL, Oracle SQL and Unix/Linux Shell Scripting and provide support to our client on daily issues. I hope to obtain a managerial or supervisory position in the Boeing Dreamliner project.

Shortlist

Reject

Current Designation Technical Support Engineer
Current Company Syntax Technology
Notice Period 15 Days or less
Previous Designation Not Mentioned
Previous Company Not Mentioned

Contact Details
Mobile:

Exp
3 Yrs 1 M

CTC

Location

Not Able to View Details? Learn More
Preferred Location: Noida, INDIA, Gurgaon
Education
B.Tech/B.E.
Aligarh Muslim University (AMU)
Key Skills
PLSQL, Oracle SQL, Unix, Linux, Unix Shell Scripting, SED, AWK, PRO*C, AutoSys, SQL Tuning

Shortlist

Reject

You can call us at 1800 102 5558 and mail us at  [email-masked]

Report a problem